/* Import Google font - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
body{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 10px;
  justify-content: center;
  min-height: 100vh;
  background: dodgerblue;;
}
.wrapper{
  width: 450px;
  background: #fff;
  /* border-radius: 10px; */
  box-shadow: 0 15px 40px rgba(0,0,0,0.12);
}
.wrapper header{
  display: flex;
  align-items: center;
  padding: 25px 30px 10px;
  justify-content: space-between;
}
header .icons{
  display: flex;
}
header .icons span{
  height: 38px;
  width: 38px;
  margin: 0 1px;
  cursor: pointer;
  color: #878787;
  text-align: center;
  line-height: 38px;
  font-size: 1.9rem;
  user-select: none;
  /* border-radius: 50%; */
}
.icons span:last-child{
  margin-right: -10px;
}
header .icons span:hover{
  background: #f2f2f2;
}
header .current-date{
  font-size: 1.45rem;
  font-weight: 500;
}
.calendar{
  padding: 20px;
}
.calendar ul{
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  text-align: center;
}
.calendar .days{
  margin-bottom: 20px;
}
.calendar li{
  color: #333;
  width: calc(100% / 7);
  font-size: 1.07rem;
}
.calendar .weeks li{
  font-weight: 500;
  cursor: default;
}
.calendar .days li{
  z-index: 1;
  cursor: pointer;
  position: relative;
  margin-top: 30px;
}
.days li.inactive{
  color: #aaa;
}
.days li.active{
  color: #fff;
}
.days li::before{
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  height: 40px;
  width: 40px;
  z-index: -1;
  /* border-radius: 50%; */
  transform: translate(-50%, -50%);
}
.days li.active::before{
  background:dodgerblue;
}
.days li:not(.active):hover::before{
  background: #f2f2f2;
}



.container{
  position:absolute;
  bottom: 5%;
  left:5%;
  max-width: 500px;
  padding: 0 20px;
  z-index: 99;


}
/* label hr.line{
  border: 1px solid white;
} */
.container .parent-tab label{
  background-color: dodgerblue;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  position: relative;
  /* border: 1px solid red; */
  /* z-index: 99; */

}
.container .parent-tab {
  margin-bottom: 8px;
  box-shadow: 0px 0px 15px rgba(18, 83, 148, 0.18);
  background-color: white;
}
.container label span{
  color: white;
  font-size: 18px;
  font-weight: 400;
  text-shadow: 0 -1px 1px rgb(0,0,0,0.2);
}
.container label .icon{
  height: 30px;
  width: 30px;
  color: white;
  display: block;
 
}

.container .parent-tab label .icon::before{
  content:""
}

.container .parent-tab .content {
 max-height: 0px;
 overflow: hidden;
 transition:  all 0.4s ease;
}

.parent-tab input:checked ~ .content{
  max-height: 100vh;
}

.container .parent-tab .content p{
  font-size: 16px;
  padding: 15px 20px;
}

.container input{
  display: none;
}


/* .notes{
  display: flex;
  width: 850px;
  align-items: center;
  padding:10px 0;
  justify-content: space-between;
} */